> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trusset.org/llms.txt
> Use this file to discover all available pages before exploring further.

# List Active Auctions

> List all active Dutch auctions for a market

Returns auctions that are currently accepting bids. Only applies to markets with `useDutchAuction` enabled.

## Path Parameters

<ParamField path="marketId" type="string" required>Market ID.</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.trusset.org/lending-stocks/api/liquidations/{marketId}/auctions" \
    -H "X-API-Key: trusset_your_key_here"
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "success": true,
    "data": {
      "auctions": [
        {
          "auctionId": "1",
          "loanId": "7",
          "borrower": "0xabc...def",
          "collateralRemaining": "25.000000000000000000",
          "debtRemaining": "2136.250000",
          "currentPrice": "172.400000",
          "endTime": 1718449200,
          "active": true
        }
      ]
    }
  }
  ```
</ResponseExample>
